Source: plotpy
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13),
 cython3,
 dbus,
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-all-dev,
 python3-certifi,
 python3-charset-normalizer,
 python3-guidata,
 python3-numpy,
 python3-pil,
 python3-pytest <!nocheck>,
 python3-pytest-xvfb <!nocheck>,
 python3-pyvirtualdisplay <!nocheck>,
 python3-qwt,
 python3-requests,
 python3-skimage,
 python3-scipy,
 python3-tifffile,
Standards-Version: 4.6.2.0
Homepage: https://github.com/PlotPyStack/plotpy/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/plotpy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/plotpy

Package: python3-plotpy
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
Description: Curve and image plotting tools for Python/Qt applications
 plotpy is a Python library providing efficient 2D data-plotting
 features for interactive computing and signal/image processing
 application development.  It is part of the PlotPyStack project,
 aiming at providing a unified framework for creating scientific GUIs
 with Python and Qt.
